Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# pgpPktCdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
byte | compressalgo
byte | data [1]

## Field Documentation

byte pgpPktCdata_s::compressalgo

| Definition at line 772 of file rpmpgp.h.

byte pgpPktCdata_s::data[1]

| Definition at line 773 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h